body {margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#7a7979;}

img{max-width:100%; border:0px;}

a {text-decoration:none;}

.wrapper {width:1000px; margin:auto;}
.clear {clear:both;}


/******* top header *******/
.top-header {width:100%; float:left; border-bottom:1px solid #ccc;}
.top-header-menu {width:320px; float:right; margin:13px 0; }
.top-header-menu ul {width:320px; float:right; margin:0px; padding:0px;}
.top-header-menu li  {margin:0px; padding:0px 0 0 6px; list-style-type:none; display:inline;}
.top-header-menu a {color:#ed1c24;}
.top-header-menu a:hover {color:#000;}

#header {width:100%; float:left; padding:16px 0}
.logo {width:; float:left; margin-left:9px;}
.header-add {float:left;margin-left:13px;}
	
/******* left part *****/
#content-part {width:100%; float:left; margin-top:55px;}
#main-leftpart , #center-part {width:320px; float:left; border-right:1px solid #ddd; padding-right:20px;}
.main-box,.main-box-1 {float:left; width:100%;margin-bottom: 10px;}
.main-box-1 {margin-bottom:20px;}
.red-title { float:left; text-transform:uppercase; color:#fff; background:#e41600; padding:2.5% 0 2.5% 2% ; 
width:98%; margin-bottom:10px;}
.red-title  a {color:#fff;} 
.red-title span {text-transform:none; }
.product-title {width:100%; float:left; color:#000; font-family:Georgia, "Times New Roman", Times, serif; 
font-size:22px;	}
.product-details {width:100%; float:left; margin-top:10px;}
.product-details 	a {color:#e51600;display:block; position:relative;  margin-top:10px;}
.video-img {float:left; margin-bottom:10px; width:320px;}


.more-video a {color:#e51600; float:left; margin-top:10px;}


/******* center part *****/
#center-part, #right-part {width:220px; margin-left:20px; float:left;}
.edition-text {width:100%; float:left; margin-bottom:10px; }
.edition-text a {color:#e51600;}
.edition-text-img {text-align:center;}
.fascia {width:145px; float:left;	}

/******* right part *****/
#right-part {width:198px;}
.right-category {float:left; border:3px solid #ddd; text-align:center;}

/******* right add part *****/
#right-addpart {width:160px; float:right;}

/******* About us part *****/
.about-part {width:820px; float:left;}
.breadcrumbs {width:96%; padding:10px 2%; float:left; text-transform:uppercase; color:#fff; background:#e41600; margin-bottom:10px;}
.breadcrumbs ul {margin:0px; padding:0px; }
.breadcrumbs li {margin:0px; padding:0px; list-style-type:none; display:inline; }
.breadcrumbs a {color:#fff;}
.breadcrumbs a:hover {color:#000;}
.about-con {width:100%; float:left; line-height:18px;}
.about-img {float:left; padding:0 10px 10px 0;}

/******* margine calculator *******/
.calc-title {text-transform:uppercase; width:100%; float:left; color:#000066; font-weight:bold; margin:10px 0; font-size:18px;}
.calc-title-1 {font-size:16px; color:#555; float:left; margin-bottom:25px; width:100%;	}
.calc-box, .product-table-box table {background:#e9e9e9; border:1px solid #444; padding:20px 0;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;}
.product-table-box table {padding:0; border:0px;}
.product-table-box tr td { padding:8px 0; color:#333;}
.input-box, .submit-btn, .input-area {width:94%; padding:0 2%; border:1px solid #666; height:28px; margin-top:0px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
}
.submit-btn {width:auto; text-transform:uppercase; color:#fff; background:#e41600; border:0px;}
.input-area {height:70px; margin:-15px 0 12px 0;}
/******* Category Advice **********/
.category-textline {width:100%; float:left; margin-bottom:25px;}
.category-imgbox {width:100%; float:left; margin-top:5px;}
.category-img img {width:335px; height:218px; float:left;  margin:15px 0 0 15px;
-moz-border-radius: 10px; 
-webkit-border-radius: 10px;
border-radius: 10px;}


/******* Industry News *************/
.industry-titlenews {width:100%; float:left; color:#333; font-size:24px; font-weight:bold; border-bottom:1px solid #333; padding-bottom:10px; margin-top:15px;}
.industry-img-title {color:#61a4e3; width:90%; float:left; margin:15px 5% 0 5%;}
.industry-img {width:100%; float:left; text-align:center; margin-top:20px;}
.industry-img img {width:auto;}
.industry-con {width:90%; float:left; margin:25px 5%; color:#444; font-size:15px; line-height:22px;} 
.industry-page {background:url(../images/pagination_bg.jpg) repeat-x; height:44px; width:100%; float:left; margin-bottom:10px;}
.industry-page-title {width:135px; float:left;  font-size:18px; color:#61A4E3;}
.industry-page-number {width:auto; float:right;}
.industry-page-number ul {width:auto;float:right; margin:0px; padding:0px; }
.industry-page-number li {margin:0px; padding:2px 5px; list-style-type:none; display:inline; border:1px solid #999; background:#dcdcdc;}
.industry-page-number li a {color:#185e9f;}
.industry-page-con {width:96%; padding:0 2% 5px 2%; float:left; border-bottom:1px solid #aaa; margin-top:5px;}
.industry-page-con-title a {width:30%; float:left; font-weight:bold;}
.industry-page-con-title a:hover {text-decoration:underline;}
.industry-page-text {width:60%; float:right;}
.industry-page-text span {float:right; margin-top:15px;}
.industry-page-text span a {color:#61A4E3;}
.industry-page-text span a:hover {color:#333; text-decoration:underline;}
.industry-inner-box {width:100%; float:left; margin:25px 0%; color:#444; font-size:15px; line-height:22px;} 
.industry-inner-date {color:#61a4e3; width:100%; float:left; font-size:13px;}
.industry-inner-img {float:left; width:auto;}
.industry-page-con-title {width:25%; float:left; font-weight:bold; margin-left:15px;}
.industry-page-con-title a {width:100%; float:left;}
.industry-page-inner-text {width:50%; float:right;}
.industry-page-inner-text span {float:right; margin-top:15px;}
.industry-page-inner-text span a {color:#61A4E3;}
.industry-page-inner-text span a:hover {color:#333; text-decoration:underline;}
.comment-box {width:90%; margin:0 5%; float:left; }
.no-comment {border:1px solid #ccc; color:#333; padding:5px 0 30px 10px; width:90%;}
.comment-post{ width:82.5%; margin:10px 5%; border-top:1px solid #ccc; float:left; color:#000;	
background: #ffffff; /* Old browsers */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmJmYmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #ffffff 0%, #ffbfbf 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ffbfbf));
background: -webkit-linear-gradient(top,  #ffffff 0%,#ffbfbf 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#ffbfbf 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#ffbfbf 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#ffbfbf 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffbfbf',GradientType=0 ); }

.post-comment-box { width:96%; float:left; margin:25px 0 0 2%;}
.post-comment-input, .post-comment-input-area {width:60%; margin:10px 0 0 11px; padding:0 2%; border:1px solid #666; height:28px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;}
.post-comment-input-area {height:70px; margin:15px 0 15px 11px; padding:5px; width:62.5%;}
.post-comment-submit {margin:0px 0 10px 12px; color:#fff; padding:5px 15px; border:0px; font-size:15px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
background: #a90329; 
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E5MDMyOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzhmMDIyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZDAwMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #a90329 0%, #8f0222 44%, #6d0019 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-8 */
 }
.editor-title a {width:30%; float:left; font-weight:bold;}
.editor-title a:hover {text-decoration:underline;} 
.editor-text {width:65%; float:right;}
.editor-text span {float:right; margin-top:15px;}
.editor-text span a {color:#61A4E3;}
.editor-text span a:hover {color:#333; text-decoration:underline;}

.rss-box {width:95.6%; padding:2%; float:left; border:1px solid #777; background:#f3fefd;}
.rss-con {width:100%; float:left; color:#222; line-height:20px; font-size:14px;}
.rss-con span {font-weight:bold; text-decoration:underline;}
.rss-con a {color:#c41828;}
.rss-links-box {width:100%; float:left; margin-top:15px;}
.rss-links-title {width:40%; font-size:18px; float:left;}
.rss-links-image  {width:12%;  float:left; }
.rss-links-image-msn  {width:13%;  float:left; }


.search-details-left{width:50%; float:left;}
.search-details-right{width:45%; float:right;}
div#share_links {
	float:left;
	margin:0;
	padding:0;
	height:20px;
	margin:5px 0;
}
div#share_links ul {
	margin:0;
	padding:0;
}
div#share_links li {
	float:left;
	list-style:none;
	margin-left:5px;
}

/******* start poll part ********/
.poll-text {float:left; width:100%; margin-top:15px; font-size:16px; font-weight:bold; text-align:center;}
.poll-text span b{color:#000; padding:0px 10px 0 15px;}
.last-poll a {color:#E51600; float:left; width:100%; text-align:center; font-weight:bold; font-size:22px; 
margin-top:40px; text-decoration:underline;}

/******* end poll part ********/

.error {
	color: #D33232;
	font-size: 12px;
	line-height: 22px;
	margin: 1px;
	padding-left: 15px;
}


/******* Start PageNavigation ********/

#pagination {
   
    float: right;
    margin: 0;
    padding: 0 10px;
    text-align: left;
    
}
#pagination ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#pagination ul li {
    border: 1px solid #FF0033;
    color: #000;
    cursor: pointer;
    float: left;
    line-height: 11px;
    margin: 5px;
    padding: 3px;
    text-align: center;
    width: 30px;
}
#pagination ul li.news_tile {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    float: left;
    font-size: 18px !important;
    line-height: 22px;
    margin: 0 0 0 10px;
    text-align: left;
    width: 250px;
}
#pagination ul li.news_tile:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
}
#pagination ul li:hover {
    background-color: #FF0033;
    border: 1px solid #C0639E;
    color: #FFFFFF;
}
#pagination ul li.selected {
    background-color: #FF0033;
    border: 1px solid #FF0033;
    color: #FFFFFF;
}
#pagination ul li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
}
#pagination ul li a.more_news {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    float: left;
    font-weight: bold;
    margin: 0 0 0 10px;
    text-decoration: none;
    width: 100px;
}
#pagination ul li a.more_news:hover {
    color: #FFFFFF;
    text-decoration: none;
}
/******* Ent PageNavigation ********/


/******* start twitter part ********/
.twitter-bg {width:198px; float:left; background:#3083af;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; }
.twitter-header {width:100%; float:left; padding: 5px 0;}
.twitter-logo {float:left; margin:7px 10px 0 10px;}
.twitter-title {color:#fff; font-size:13px;}
.twitter-title span {font-size:22px;}
.twitter-con {float:left; width:192px; margin:0 1px; background:#fff; padding:5px 2px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;}
.twitter-bottom {float:left; margin:5px 0 0 5px;}
/******* End twitter part ********/
/******* footer part ********/
#footer-part {width:100%; display:inline-block; background:#ccc; margin-top:25px; color:#000; padding-top:25px;}
.usefull-link {color:#e51600;}
.footer-menu {width:130px; float:left; margin-left:15px;}
.footer-menu ul {margin:0px; padding:0px; width:100%; float:left;}
.footer-menu li {margin:0px; padding:5px 0; list-style-type:none;}
.footer-menu a {color:#000;}
.footer-menu a:hover {color:#e51600;}

.news-latter-box {width:265px; float:left;}
.news-latter-title {width:100%; float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:22px;}
.news-latter-fild {width:95%; float:left; border:1px solid #000;	background:#ccc; padding:5px 5px; margin-top:5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;}
.news-latter-button { float:right; background:#727272; padding:5px 15px; color:#fff; margin-top:10px; border:0px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;}

.news-poll {width:245px; float:right;}
.news-poll-text {width:100%; float:left; font-size:15px; padding:13px 0 3px 0;}
.news-poll-input {width:100%; float:left; margin-top:10px;}

.copy-right {width:100%; float:left; margin:10px  0 5px 0; color:#666; }



@media screen and (max-width: 980px) {
.wrapper {width:980px; margin:auto;}
#main-leftpart , #center-part {width:300px; float:left; border-right:none; padding-right:0px !important;}
#center-part, #right-part {margin-left:0px; margin-left:34px; width:220px;}
#right-part {width:198px; margin-left:31px;}
#right-addpart {visibility:visible;}
.about-part {width:800px; float:left;}

}


@media screen and (max-width: 800px) {
.wrapper {width:800px; margin:auto;}
.top-header-menu li  {margin:0px; padding:0px 3px 0 0px; list-style-type:none; display:inline;}
.header-add {display:none;}
#content-part {margin-top:15px;}
#main-leftpart , #center-part {width:300px; float:left; border-right:none; padding-right:0px !important;}
#center-part, #right-part {margin-left:0px; margin-left:31px; width:220px;}
#right-part {width:198px; margin-left:31px;}
#right-addpart {display:none;}
.news-poll { float:right; margin-right:110px; margin-top:24px;} 
.about-part {width:790px; float:left;}
.rss-links-title {width:25%; font-size:16px; float:left;}
.rss-links-image  {width:23%;  float:left; }
.rss-links-image-msn  {width:28%;  float:left;  }
}

@media screen and (max-width: 768px) {
.wrapper {width:768px; margin:auto;}
.top-header-menu li  {margin:0px; padding:0px 3px 0 0px; list-style-type:none; display:inline;}
.header-add {display:none;}
#content-part {margin-top:15px;}
#main-leftpart , #center-part {width:300px; float:left; border-right:none; padding-right:0px !important;}
#center-part, #right-part {margin-left:0px; margin-left:16px; width:220px;}
#right-part {width:198px; margin-left:16px;}
#right-addpart {display:none;}
.news-poll { float:right; margin-right:80px; margin-top:24px;} 
.about-part {width:758px; float:left;}
.rss-links-title {width:25%; font-size:16px; float:left;}
.rss-links-image  {width:23%;  float:left; }
.rss-links-image-msn  {width:28%;  float:left;  }
}


@media screen and (max-width: 640px) {
.wrapper {width:640px; margin:auto;}
.top-header-menu li  {margin:0px; padding:0px 3px 0 0px; list-style-type:none; display:inline;}
.header-add {display:none;}
#content-part {margin-top:15px;}
#main-leftpart , #center-part {width:300px; float:left; border-right:none; padding-right:00px !important;}
#center-part, #right-part {margin-left:0px; margin-left:20px; width:220px;}
#right-part {width:198px; margin-left:0px;}
#right-addpart {visibility:visible; display:block; float:left; margin-left:20px;}
.news-latter-box { float:left; margin-left:-405px; margin-top:190px;}
.news-poll { float:right; margin-right:25px; margin-top:24px;} 
.about-part {width:450px; float:left;}
.industry-titlenews {line-height:22px; width:95%; padding:0 2.5% 2% 2.5%; font-weight:normal; font-size:20px;}
.industry-page-con-title {width:40%; float:left; font-weight:bold; margin-left:15px;}
.industry-page-con-title a {width:100%; float:left;}
.industry-page-inner-text {width:100%; float:right; padding-top:5px;}
.industry-page-inner-text span {float:right; margin-top:15px;}
.rss-links-title {width:25%; font-size:16px; float:left;}
.rss-links-image  {width:23%;  float:left; }
.rss-links-image-msn  {width:28%;  float:left;  }
}

@media screen and (max-width: 480px) {
.wrapper {width:480px; margin:auto;}
.top-header-menu li  {margin:0px; padding:0px 3px 0 0px; list-style-type:none; display:inline;}
.header-add {display:none;}
#content-part {margin-top:15px;}
#main-leftpart , #center-part {width:300px; float:left; border-right:none; padding-right:00px !important;}
#center-part, #right-part {margin-left:0px; margin-top:20px; width:220px;}
#right-part {width:198px; margin-left:20px;}
#right-addpart {display:none;}
.news-poll { float:left; margin-left:15px;}
.news-latter-box {width:265px; float:left; margin-left:15px; margin-top:0px;}
.about-part {width:480px; float:left;}
.industry-titlenews {line-height:22px; width:95%; padding:0 2.5% 2% 2.5%; font-weight:normal; font-size:20px;}
.industry-img {width:480px; float:left; text-align:center; margin-top:20px;}
.industry-img img {width:auto;}
.industry-page-con-title {width:40%; float:left; font-weight:bold; margin-left:15px;}
.industry-page-con-title a {width:100%; float:left;}
.industry-page-inner-text {width:100%; float:right; padding-top:5px;}
.industry-page-inner-text span {float:right; margin-top:15px;}
.rss-links-title {width:25%; font-size:16px; float:left;}
.rss-links-image  {width:23%;  float:left; }
.rss-links-image-msn  {width:28%;  float:left;  }
}

@media screen and (max-width: 360px) {
.wrapper {width:360px; margin:auto;}
.top-header-menu li  {margin:0px; padding:0px 3px 0 0px; list-style-type:none; display:inline;}
.header-add {display:none;}
#content-part {margin-top:15px;}
#main-leftpart , #center-part {width:300px; float:left; border-right:none; padding-right:00px !important;}
#center-part, #right-part {margin-left:0px; margin-top:20px; width:220px;}
#right-part {width:198px; margin-left:0px;}
#right-addpart {display:none;}
.news-latter-box { float:left; margin-top:10px !important;}
.about-part {width:360px; float:left;}
.industry-img {width:360px; float:left; text-align:center; margin-top:20px;}
.editor-title a {width:87%; margin:0px 7% 0 5%; float:left;}
.editor-text {width:87%; margin:10px 7% 0 5%; float:left;}
.rss-links-title {width:25%; font-size:16px; float:left;}
.rss-links-image  {width:23%;  float:left; }
.rss-links-image-msn  {width:28%;  float:left;  }
}

@media screen and (max-width: 320px) {
.wrapper {width:320px; margin:auto;}
.top-header-menu li  {margin:0px; padding:0px 3px 0 0px; list-style-type:none; display:inline;}
.header-add {display:none;}
#content-part {margin-top:15px;}
#main-leftpart , #center-part {width:300px; float:left; border-right:none; padding-right:00px !important;}
#center-part, #right-part {margin-left:0px; margin-top:20px; width:220px;}
#right-part {width:198px; margin-left:0px;}
#right-addpart {display:none;}
.news-latter-box { float:left; margin-top:10px !important;}

.about-part {width:320px; float:left;}
.industry-titlenews {line-height:22px; width:95%; padding:0 2.5% 2% 2.5%; font-weight:normal; font-size:20px;}
.industry-img {width:320px; float:left; text-align:center; margin-top:20px;}
.industry-img img {width:auto;}
.industry-inner-date {color:#61a4e3; width:100%; float:left; font-size:13px;}
.industry-page-con-title {width:40%; float:left; font-weight:bold; margin-left:15px;}
.industry-page-con-title a {width:100%; float:left;}
.industry-page-inner-text {width:100%; float:right; padding-top:5px;}
.industry-page-inner-text span {float:right; margin-top:15px;}
.editor-title a {width:87%; margin:0px 7% 0 5%; float:left;}
.editor-text {width:87%; margin:10px 7% 0 5%; float:left;}
.rss-links-title {width:25%; font-size:16px; float:left;}
.rss-links-image  {width:23%;  float:left; }
.rss-links-image-msn  {width:28%;  float:left;  }
}





